Subject: Re: [PATCH 0/9] Trace2 timers and counters and some cleanup

From: Derrick Stolee <[email-masked]>
Date: Thu, 6 Oct 2022 14:12:59 -0400

On 10/4/22 12:19 PM, Jeff Hostetler via GitGitGadget wrote:
> This patch series add stopwatch timers and global counters to the trace2
> logging facility. It also does a little housecleaning.
> 
> This is basically a rewrite of the series that I submitted back in December
> 2021: [1] and [2]. Hopefully, it addresses all of the concerns raised back
> then and does it in a way that avoids the issues that stalled that effort.

Thanks for working on this again. As I mentioned earlier [3], this
would be really helpful when doing performance investigations. I
also plan to insert some timers and counters as a follow-up when
this series stabilizes.

[3] https://lore.kernel.org/git/[email-masked]/

I was unable to find further improvements than the ones you
already acknowledged for your v2.

Thanks,
-Stolee